Passer au contenu principal
GET
Gets a single client by id.

Autorisations

X-API-Key
string
header
requis

Your Gorelo API key. See Generate API key. If your data is hosted in Australia, click the base URL at the top of this page and select https://api.aue.gorelo.io.

Paramètres de chemin

clientId
integer<int64>
requis

Client identifier.

Réponse

OK

StatusCode
enum<integer>
Options disponibles:
100,
101,
102,
103,
200,
201,
202,
203,
204,
205,
206,
207,
208,
226,
300,
301,
302,
303,
304,
305,
306,
307,
308,
400,
401,
402,
403,
404,
405,
406,
407,
408,
409,
410,
411,
412,
413,
414,
415,
416,
417,
421,
422,
423,
424,
426,
428,
429,
431,
451,
500,
501,
502,
503,
504,
505,
506,
507,
508,
510,
511
IsSuccess
boolean
Data
object

A single client, as returned by GET /v1/clients/{clientId}, POST and PATCH: the list shape plus its custom properties, which the list deliberately leaves out. Timestamps are UTC.

DataContext
object | null
Exemple:

null

Notifications
object[]